.btn2,
img {
    border: 0
}
.btn1,
.time {
    display: block
}
#featured,
#footer ul.navigation,
#navigation,
#order .items,
#pagination ul,
.posts,
.tabs {
    list-style: none
}
#blog #main h3 a,
#blog #sidebar>div ul li a,
#blog .comments,
#blog .info a,
#blog .more,
#featured div.details p a,
#footer ul.navigation li a,
#navigation li a,
#pagination .next,
#pagination .previous,
#pagination ul li a,
.add_field_button,
.btn1,
.btn2,
.orderBtn,
.posts p a,
.tabs a,
.zamowienie>a,
div.blog a.more {
    text-decoration: none
}
@font-face {
    font-family: Oswald;
    src: url(../fonts/Oswald.eot);
    src: local('☺'), url(../fonts/Oswald.woff) format('woff'), url(../fonts/Oswald.ttf) format('truetype'), url(../fonts/Oswald.svg) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: QuattrocentoSans-Regular;
    src: url(../fonts/QuattrocentoSans-Regular.eot);
    src: local('☺'), url(../fonts/QuattrocentoSans-Regular.woff) format('woff'), url(../fonts/QuattrocentoSans-Regular.ttf) format('truetype'), url(../fonts/QuattrocentoSans-Regular.svg) format('svg');
    font-weight: 400;
    font-style: normal
}
body {
    background: url(../images/bg-body.png) center repeat-y #211917;
    font-family: 'Open Sans', sans-serif;
    margin: 0
}
textarea {
    resize: none
}
#contents,
#contents div.body,
#contents>div {
    background-image: url(../images/bg-contents.png);
    background-repeat: no-repeat
}
.add_field_button,
.btn1,
.btn2 {
    background: url(../images/buttons.png) no-repeat;
    cursor: pointer;
    font: 14px/24px Oswald;
    text-transform: uppercase
}
.tabs a,
.time {
    font-family: Oswald;
    text-transform: uppercase
}
.frame {
    background: url(../images/frames.png) no-repeat
}
#blog .comments,
#connect a,
#pagination .next,
#pagination .previous {
    background: url(../images/icons.png) no-repeat
}
#sidebar,
#sidebar div.body {
    background-image: url(../images/bg-sidebar.png);
    background-repeat: no-repeat
}
.btn1 {
    background-position: 0 0;
    color: #966a01;
    height: 34px;
    line-height: 34px;
    width: 109px
}
.btn1:hover {
    background-position: -114px 0
}
.btn2 {
    background-position: -13px -39px;
    font-size: 11px;
    height: 26px;
    width: 83px;
    margin: 0
}
.btn2:hover {
    background-position: -127px -39px
}
.time {
    float: left;
    background: url(../images/bg-time.png) left top no-repeat;
    color: #fff;
    height: 42px;
    width: 32px;
    margin: 0 5px 15px 0;
    padding: 0 5px;
    text-align: center
}
.posts li,
.tabs {
    display: inline-block
}
.tabs {
    float: right;
    margin: 20px 0 0;
    padding: 0
}
.tabs li {
    float: left;
    border-left: 1px solid #241b18;
    margin-left: 15px;
    padding-left: 15px
}
.tabs li:first-child {
    border: 0
}
.tabs a {
    color: #241b18;
    font-size: 14px
}
.tabs a:hover,
.tabs li.selected a {
    color: #af8112
}
.posts {
    margin: 0;
    padding: 0
}
.posts li {
    font-size: 13px
}
.posts p a,
.posts p b {
    display: block;
    font-family: 'Open Sans', sans-serif;
}
.posts p {
    color: #4b3a33;
    padding-left: 50px
}
.posts p b {
    font-weight: 400;
    margin: 0 0 3px
}
.posts p a {
    color: #4b3a33
}
.posts p a:hover {
    color: #241b18
}
#header {
    background-color: #241b18;
    height: 88px;
    border-bottom: 1px solid #fff;
    padding: 30px 0 0
}
#header>div {
    width: 940px;
    margin: 0 auto;
    padding: 0 10px;
    text-align: right
}
#logo {
    float: left;
    margin-top: -20px;
    margin-left: 20px
}
#navigation {
    display: inline-block;
    line-height: 80px;
    margin: 0;
    padding: 0
}
#navigation li {
    float: left;
    margin: 0 15px
}
#navigation li:first-child {
    margin-left: 0
}
#navigation li a {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    padding: 20px 10px;
    text-transform: uppercase
}
#navigation li a:hover,
#navigation li.selected a {
    color: #ffc947
}
#contents {
    background-position: -961px top;
    background-repeat: repeat-y;
    width: 970px;
    margin: 0 auto
}
#contents>div {
    background-position: -1931px bottom;
    width: 960px;
    padding: 0 5px 10px
}
#contents div.body {
    background-position: 1px top;
    display: inline-block;
    width: 940px;
    padding: 10px 10px 0
}
#contents div.body h1 {
    color: #241b18;
    font-family: 'Open Sans', sans-serif;
    font-size: 34px;
    font-weight: 400;
    font-weight: bold;
    margin: 0 0 18px;
    text-transform: uppercase
}
#contents p,
#contents p a {
    color: #626161
}
#contents p {
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    padding: 0 0 24px;
    text-align: justify
}
#contents p a:hover {
    color: #8e8265
}
#herounit {
    height: 407px;
    width: 938px;
    border-color: #fff;
    border-width: 1px;
    border-style: none solid solid;
    margin: -10px 0 0;
    position: relative
}
#herounit span.info {
    display: inline-block;
    font-size: 14px;
    text-align: center;
    position: absolute;
    left: 330px;
    bottom: 25px
}
#herounit span.info em {
    display: block;
    font-size: 24px;
    font-style: normal
}
#herounit div.details {
    background: url(../images/bg-pattern.jpg) left top no-repeat;
    height: 407px;
    width: 380px;
    padding: 61px 45px;
    position: absolute;
    right: 0;
    top: 0
}
#herounit div.details h1 {
    color: #241b18;
    font-family: 'Open Sans', sans-serif;
    font-size: 34px;
    font-weight: 400;
    margin: 0 0 24px;
    text-align: center;
    text-shadow: 1px 1px #fff
}
#herounit div.details p {
    color: #241b18;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px
}
#featured {
    display: inline-block;
    width: 940px;
    margin: 0;
    padding: 0
}
#featured li {
    float: left;
    background-color: #4b3a33;
    width: 314px;
    overflow: hidden
}
#featured li.bedroom {
    background-color: #241b18
}
#featured li.kitchen {
    width: 312px
}
#featured li>div:first-child {
    height: 179px;
    width: 314px;
    overflow: hidden;
    position: relative
}
#featured li>div:first-child>a {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0
}
#featured li>div:first-child>a:hover {
    background-color: #fff;
    filter: alpha(opacity=10);
    opacity: .1
}
#featured div.details {
    background: url(../images/separator-light.png) left top repeat-x;
    padding: 16px 20px 0
}
#featured div.details h4 {
    color: #ffc947;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0 0 6px;
    text-transform: uppercase
}
#featured div.details p {
    color: #fff;
    font-size: 13px;
    line-height: 18px
}
#featured div.details p a {
    color: #fff
}
#featured div.details p a:hover {
    color: #ffc947
}
div.contact {
    float: left;
    background: url(../images/separator-light-vertical.png) right top repeat-y;
    height: 225px;
    width: 254px;
    padding: 20px 40px 0 20px
}
#contents div.contact p {
    color: #7b7b7b;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    padding-bottom: 0;
    text-transform: uppercase
}
div.contact p b {
    color: #241b18;
    display: block;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    padding: 0 0 24px
}
div.contact p b.email {
    text-transform: lowercase
}
div.blog {
    display: inline-block;
    height: 225px;
    width: 626px;
    padding: 20px 0 0
}
.logobig {
    margin-left: 20px
}
.komunikat {
    float: left;
    margin-left: 30px
}
.g-recaptcha {
    margin-top: 10px
}
div.blog h4 {
    color: #7b7b7b;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 12px;
    padding-left: 21px;
    text-transform: uppercase
}
div.blog>div {
    float: left;
    background: url(../images/bg-box.png) left top no-repeat;
    width: 254px;
    margin: 0 21px;
    padding: 0 0 0 15px;
    position: relative
}
div.blog>div img {
    float: right;
    margin-left: 20px
}
div.blog span {
    color: #4b3a33;
    display: block;
    font-size: 12px;
    margin: 18px 0 0
}
#contents div.blog>div p {
    color: #4b3a33;
    font-family: 'Open Sans', sans-serif;
    line-height: 18px;
    padding: 12px 0;
    text-align: left
}
#order .frame,
#sidebar div.body,
#sidebar div.contact p,
.formTable {
    text-align: center
}
div.blog a.more {
    color: #4b3a33;
    font: 12px/24px Oswald;
    text-transform: uppercase;
    position: absolute;
    bottom: 18px;
    left: 15px
}
#about #main h4,
#order .items li h5 {
    font-family: 'Open Sans', sans-serif;
}
#about #main h4,
#order .details p b,
#order .items li h5 {
    font-weight: 400;
    text-transform: uppercase
}
div.blog a.more:hover {
    color: #af8112
}
#main {
    width: 448px
}
#sidebar {
    float: right;
    background-position: 0 0;
    width: 432px;
    margin-left: 20px;
    padding: 2px 0 0
}
#sidebar div.body {
    background-position: -438px 0;
    background-repeat: repeat-y;
    min-height: 100px;
    width: 432px;
    padding: 10px 0 0
}
#blog #main,
#contents #contact,
#contents #order {
    min-height: 900px
}
#sidebar div.contact {
    background: 0 0;
    height: auto;
    width: 392px;
    padding: 20px 20px 0
}
#about #main h1,
#order .items li,
#order h1 {
    background: url(../images/separator-light.png) left bottom repeat-x
}
#contents #about,
#contents #contact {
    width: 900px;
    padding: 20px 30px 0
}
#about p span {
    font-size: 12px
}
#about #main h1 {
    padding: 0 0 18px
}
#about #main h4 {
    color: #626161;
    font-size: 15px;
    line-height: 24px;
    margin: 0 0 12px
}
#contents #order {
    width: 860px;
    padding: 20px 50px 0
}


#taUwagi {
    font-size: 16px
}
#order h1 {
    padding: 0 0 6px
}
#order .items {
    margin: 0;
    padding: 0
}
#order .items li {
    display: inline-block;
    width: 100%;
    margin: 0 0 18px;
    padding: 0 0 24px
}
#order .items li h5 {
    color: #241b18;
    font-size: 15px;
    margin: 0 0 18px
}
#order .items li p {
    color: #626161;
    padding-right: 10px
}
#order .frame {
    float: left;
    background-position: 0 0;
    height: 264px;
    width: 418px;
    margin-left: -38px;
    padding: 1px 21px 0 41px
}
#order .details {
    margin: 0 0 18px
}
#order .items .details h5 {
    margin: 0
}
#order .details p {
    color: #626161;
    padding: 0
}
input,
select {
    padding: 5px
}
#order .details p b {
    color: #241b18
}
#order .price {
    color: #ab7d0f;
    font-size: 22px
}
.add_field_button,
.orderBtn {
    color: #966a01;
    display: block;
    border: none;
    float: right
}
.formTable {
    width: 760px
}
.add_field_button {
    height: 35px;
    width: 110px
}
.orderBtn {
    height: 34px;
    width: 109px;
    background: url(../images/buttons.png) no-repeat;
    cursor: pointer;
    font: 14px/24px Oswald;
    text-transform: uppercase;
    margin-top: 20px;
    margin-right: 15px
}
#links,
#pagination,
#pagination ul {
    display: inline-block
}
.orderNotOK,
.orderOK {
    font-size: 20px;
    margin-top: 20px
}
.dane1,
.dane2 {
    float: left
}
.materialInput,
.obrzezeInput {
    margin-right: 30px
}
.orderBtn:hover {
    background-position: -114px 0
}
.remove_field {
    text-decoration: none;
    color: #972839
}
.materialInput {
    width: 300px
}
.dane1 {
    margin-right: 50px
}
.dane1>input,
.dane2>input {
    width: 200px
}
#lImie {
    margin-right: 37px
}
#lEmail {
    margin-right: 6px
}
.orderOK {
    color: #009688
}
.orderNotOK {
    color: #f44336
}
input {
    width: 120px
}
label {
    font-size: 16px
}
#contents #blog {
    width: 860px;
    padding: 20px 50px 10px
}
#blog #sidebar {
    background: url(../images/separator-light-vertical.png) left top repeat-y;
    min-height: 899px;
    width: 240px;
    margin-left: 0;
    padding-left: 33px
}
#blog #sidebar>div {
    background: url(../images/separator-light.png) left top repeat-x;
    margin: 0 0 24px;
    padding: 24px 0 0
}
#blog #sidebar>div ul {
    color: #4b3a33;
    list-style: none;
    margin: 0;
    padding: 0
}
#blog #sidebar>div:first-child {
    background: 0 0;
    margin: 0;
    padding-top: 0
}
#blog #sidebar>div ul li a {
    color: #4b3a33;
    font: 13px/24px Oswald
}
#blog #main h3,
#blog #sidebar h5 {
    font-family: Oswald;
    font-weight: 400
}
#blog #sidebar>div ul li a:hover {
    color: #241b18
}
#blog #sidebar h5 {
    color: #241b18;
    font-size: 14px;
    margin: 0 0 30px;
    padding: 0;
    text-transform: uppercase
}
#blog .posts {
    margin: -6px 0 0
}
#blog #sidebar .time {
    margin: 5px 5px 0 0
}
#blog #sidebar .posts p {
    color: #4b3a33;
    font-size: 12px;
    line-height: 18px;
    padding-left: 50px;
    text-align: left
}
#blog #main {
    width: 560px;
    position: relative
}
#blog div.viewer {
    background: url(../images/separator-light.png) left bottom repeat-x;
    margin: 0 0 30px;
    padding: 0 0 24px
}
#blog #main span.time {
    font-size: 14px;
    line-height: 20px;
    margin: 3px 5px 0 0
}
#blog #main h3,
#blog .info {
    line-height: 24px;
    text-transform: uppercase
}
#blog #main h3 {
    margin: 0
}
#blog #main h3 a {
    color: #000
}
#blog #main div.frame {
    background-position: 0 -269px;
    height: 262px;
    width: 560px;
    margin: 0 0 18px -40px;
    padding: 1px 20px 1px 41px
}
#blog .info {
    color: #626161;
    font-size: 12px;
    padding: 0 0 6px
}
#blog .comments,
#blog .more {
    color: #241b18;
    font: 12px/24px Oswald;
    text-transform: uppercase
}
#contact form input.btn1,
#links h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase
}
#blog .more {
    float: right
}
#blog .comments {
    background-position: 0 -45px;
    padding-left: 20px
}
#blog #main h3 a:hover,
#blog .info a:hover,
#blog div.viewer a:hover,
#pagination>a:hover {
    color: #b1861f
}
#blog #pagination {
    position: absolute;
    bottom: 0
}
#pagination {
    width: 100%;
    text-align: center
}
#pagination .next,
#pagination .previous {
    float: left;
    background-position: 0 -69px;
    color: #241b18;
    display: inline-block;
    height: 15px;
    padding-left: 24px;
    text-transform: uppercase
}
#pagination .next {
    float: right;
    background-position: right -91px;
    padding-left: 0;
    padding-right: 24px
}
#pagination ul {
    margin: 0;
    padding: 0
}
#pagination ul li {
    float: left;
    color: #626161;
    font-size: 14px;
    line-height: 20px;
    margin: 0 2px
}
#pagination ul li a {
    background-color: #d2d2d2;
    color: #626161;
    font-size: 13px;
    padding: 0 7px
}
#pagination ul li a:hover,
#pagination ul li.selected a {
    background-color: #ffc947;
    color: #241b18
}
#contact form {
    background: url(../images/separator-light.png) left top repeat-x;
    padding: 30px 0 0
}
#contact form label {
    color: #626161;
    display: block;
    font-size: 14px;
    line-height: 24px
}
#contact form input {
    color: #626161;
    font-size: 13px;
    height: 27px;
    line-height: 27px;
    width: 440px;
    border: 3px solid #af8112;
    margin: 0 0 12px
}
#contact form input.btn1 {
    color: #966a01;
    cursor: pointer;
    height: 34px;
    line-height: 34px;
    width: 109px;
    border: 0;
    padding: 0 0 2px
}
#contact textarea {
    color: #626161;
    font-size: 14px;
    height: 176px;
    line-height: 24px;
    width: 440px;
    border: 3px solid #af8112;
    margin: 0 0 12px;
    overflow: auto;
    resize: none
}
#footer {
    background-color: #e2b241;
    border-top: 1px solid #fff;
    padding: 28px 0 14px
}
#footer p {
    color: #4b3a33;
    font-size: 12px;
    line-height: 18px;
    margin: 0
}
#footer>div {
    width: 940px;
    margin: 0 auto;
    padding: 0 10px
}
#footer .posts {
    float: left;
    height: 150px;
    width: 302px;
    padding: 0
}
#footer .posts li {
    width: 276px;
    margin: 0 0 30px;
    padding-left: 10px
}
#footer .posts p a {
    line-height: 24px;
    margin: -3px 0 3px
}
.partners {
    width: 302px
}
#links {
    background: url(../images/separator-dark.png) left bottom repeat-x;
    color: #4b3a33;
    width: 940px;
    padding: 0 0 20px
}
#links h4 {
    color: #241b18;
    font-size: 15px;
	font-weight: bold;    
    line-height: 24px;
    margin: 0 0 12px;
    padding-left: 10px
}
#links>div {
    float: left;
    background: url(../images/separator-dark-vertical.png) left top repeat-y;
    height: 150px;
    padding-left: 20px
}
#links .showroom h4,
#newsletter h4 {
    padding-left: 0
}
#links .showroom {
    background: 0 0;
    width: 293px;
    padding-left: 0;
    padding-right: 15px
}
#links .showroom img {
    margin-bottom: 12px
}
#links .showroom p {
    font-size: 13px;
    margin: 0
}
#links .showroom p em {
    color: #fff;
    display: block;
    font-style: normal;
    margin: 0 0 20px
}
#links .showroom p a {
    color: #4b3a33;
    display: block
}
#links .showroom p a:hover {
    color: #241b18
}
#newsletter {
    background: url(../images/separator-dark.png) left bottom repeat-x;
    width: 284px;
    margin: 0 0 16px 6px;
    padding: 0 0 20px
}
#newsletter input {
    color: #4b3a33;
    height: 26px;
    line-height: 26px;
    width: 269px;
    border: 3px solid #af8112;
    margin: 0 0 6px;
    padding: 0 4px
}
#newsletter input.btn2 {
    color: #fff;
    width: 83px;
    border: 0;
    padding: 0 0 2px
}
#connect a {
    display: inline-block;
    height: 33px;
    margin: 0 10px
}
#connect a.facebook {
    background-position: -46px -112px;
    width: 33px
}
#connect a.googleplus {
    background-position: -46px -153px;
    width: 34px
}
#connect a.twitter {
    background-position: -46px -194px;
    width: 40px
}
#connect a.facebook:hover {
    background-position: 0 -112px
}
#connect a.googleplus:hover {
    background-position: 0 -153px
}
#connect a.twitter:hover {
    background-position: 0 -194px
}
#footer ul.navigation {
    float: right;
    display: inline-block;
    line-height: 24px;
    margin: 0;
    padding: 0
}
#footer #footnote,
#footer ul.navigation li a {
    font: 11px/24px Oswald;
    text-transform: uppercase
}
#footer ul.navigation li {
    float: left;
    margin-left: 15px
}
#footer ul.navigation li:first-child {
    margin-left: 0
}
#footer ul.navigation li a {
    color: #ab7d0f
}
#footer ul.navigation li a:hover {
    color: #241b18
}
#footer #footnote {
    color: #ab7d0f;
    margin: 0
}
.selectObrzeze {
    margin-right: 20px
}